{
  "name": "OYP",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Andreea.U/oypan2.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Andreea.U/oypan2/issues"
  },
  "homepage": "https://gitlab.com/Andreea.U/oypan2#readme",
  "devDependencies": {
    "file-loader": "^5.0.2",
    "node-sass": "^4.13.0",
    "sass-loader": "^8.0.1",
    "url-loader": "^3.0.0",
    "webpack": "^4.41.5",
    "webpack-cli": "^3.3.10"
  },
  "dependencies": {
    "css-loader": "^3.4.2",
    "style-loader": "^1.1.2"
  },
  "main": "webpack.config.js",
  "description": ""
}
